<!-- Mni style for mini counter - iGsmart -->
    <style> 
        #img {
            width: 123px;
            height: 140px;
        }
        .rasm_count {
            zoom: 0;
            position: relative;
            top: -127px;
            background: orange;
            right: 20px;
            color: #fff;
            text-shadow: none;
            border: 1px solid rgb(240, 155, 2);
            padding: 0px 4px;
            border-radius: 10px;
        }
    </style>
<?
$rasm_id = '10';
$rasm_count = @ mysql_result(mysql_query("SELECT COUNT(*) FROM `downfiles` WHERE `pathid` = $rasm_id"), 0);
echo '
    <div class="phdr">Musiqalar 
        <span class="count_phdr">' .$rasm_count. '</span>
    </div>
';
echo '
    <div class="menu">';
        $qiymat = mysql_query("SELECT * FROM `downfiles` WHERE `pathid` = $rasm_id AND `status` = '1' ORDER BY `time` DESC LIMIT 5"); 
        while($rasm = mysql_fetch_array($qiymat)) {
            $rasm['name'] = str_replace('||||','',$rasm['name']); 
            $totalk = mysql_result(mysql_query("SELECT COUNT(*) FROM `downkomm` WHERE `fileid` = '" . $rasm['id'] . "';"), 0);
            echo '
                <a href="/download/loadfile.php?down=' .$rasm['way']. '">
                    <img id="img" src="/download/loadfile.php?down=' .$rasm['way']. '" />
                    <span class="rasm_count">' .$rasm['count']. '</span>
                </a>
            ';
        } echo '
    </div>
';
if ($rasm_count > $kmess){
    echo'<div class="topmenu">' . functions::display_pagination('index.php?cat='.$cat.'&amp;', $start, $rasm_count, $kmess) . '</div>';
}
?>